<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_75-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>John</w>
  <w>Stamos</w>
  <c>,</c>
  <w>fyrrverandi</w>
  <w>eiginmaður</w>
  <w>Rebeccu</w>
  <w>Romijn-stamos</w>
  <w>sem</w>
  <w>lék</w>
  <w>í</w>
  <w>X-men</w>
  <w>og</w>
  <w>The</w>
  <w>Punisher</w>
  <w>er</w>
  <revision id="1">
    <original><w>ennþá</w></original>
    <corrected><w>enn</w><w>þá</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>öngum</w>
  <w>sínum</w>
  <w>eftir</w>
  <w>skilnað</w>
  <w>hjónakornanna</w>
  <w>í</w>
  <w>apríl</w>
  <w>á</w>
  <w>þessu</w>
  <w>ári</w>
  <c>.</c>
</s>
<s n="2">
  <w>Parið</w>
  <w>hafði</w>
  <w>verið</w>
  <w>gift</w>
  <w>í</w>
  <w>10</w>
  <w>ár</w>
  <c>.</c>
</s>
<s n="3">
  <revision id="1b">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Við</w>
  <w>töluðum</w>
  <w>saman</w>
  <w>í</w>
  <w>gær</w>
  <w>í</w>
  <w>gegnum</w>
  <w>símann</w>
  <w>og</w>
  <w>grétum</w>
  <w>bæði</w>
  <c>.</c>
</s>
<s n="4">
  <w>Fjölmiðlafárið</w>
  <w>er</w>
  <w>hræðilegt</w>
  <w>og</w>
  <w>grefur</w>
  <w>undan</w>
  <w>mikilvægi</w>
  <w>tíu</w>
  <w>ára</w>
  <w>sambands</w>
  <c>.</c>
  <revision id="1c">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="5">
  <w>John</w>
  <w>Stamos</w>
  <w>sem</w>
  <w>lék</w>
  <w>í</w>
  <w>sjónvarpsþáttunum</w>
  <w>The</w>
  <w>House</w>
  <w>með</w>
  <w>Olsen</w>
  <w>tvíburunum</w>
  <w>segir</w>
  <w>að</w>
  <w>hann</w>
  <w>sé</w>
  <w>viss</w>
  <w>um</w>
  <w>að</w>
  <w>Kate</w>
  <w>Olsen</w>
  <w>sem</w>
  <w>barist</w>
  <w>hefur</w>
  <w>við</w>
  <w>lystarstol</w>
  <w>muni</w>
  <w>ná</w>
  <w>sér</w>
  <w>að</w>
  <w>fullu</w>
  <c>.</c>
</s>
<s n="6">
  <revision id="1d">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Ef</w>
  <w>þetta</w>
  <w>er</w>
  <w>það</w>
  <revision id="2">
    <original><w>hræðilegast</w></original>
    <corrected><w>hræðilegasta</w></corrected>
      <errors>
        <error xtype="adjective-inflection" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>getur</w>
  <w>komið</w>
  <w>fyrir</w>
  <w>þær</w>
  <w>systur</w>
  <w>eru</w>
  <w>þær</w>
  <revision id="3">
    <original><w>ennþá</w></original>
    <corrected><w>enn</w><w>þá</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>mikið</w>
  <w>forskot</w>
  <w>á</w>
  <w>aðra</w>
  <revision id="4">
    <original><w>í</w></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>þessum</w>
  <revision id="5">
    <original><w>bisness</w></original>
    <corrected><w>starfsvettvangi</w></corrected>
      <errors>
        <error xtype="fw4ice" eid="0" />
      </errors>
  </revision>
  <c>.</c>
  <revision id="5b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
</p></body></text>
</TEI>